System 2.0.0.0 4.0.0.0 System.Configuration.ConfigurationElement

This class corresponds to the defaultFtpCachePolicy (Network Settings) configuration element.

This class is used to specify the FTP caching configuration that applies to network resources that are obtained by using the and classes.

This class provides programmatic access to information that can be stored in configuration files.

Represents the default FTP cache policy for network resources. This class cannot be inherited.

- Constructor
  2.0.0.0
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

- Method
  2.0.0.0
  4.0.0.0
  System.MonoTODO
  System.Void `` `` To be added. To be added. To be added. To be added.
- Property
  2.0.0.0
  4.0.0.0
  System.Configuration.ConfigurationProperty("policyLevel", DefaultValue=Mono.Cecil.CustomAttributeArgument)
  System.Net.Cache.RequestCacheLevel To be added.

  Applications typically use as their cache policy level. The property, if not null, determines the cache policy in effect for a request.

  Gets or sets FTP caching behavior for the local machine.

- Property
  2.0.0.0
  4.0.0.0
  System.Configuration.ConfigurationPropertyCollection To be added. To be added. To be added.
- Method
  2.0.0.0
  4.0.0.0
  System.MonoTODO
  System.Void `` To be added. To be added. To be added.